#!/bin/sh

#PBS -N sttGATK_nuDNA
#PBS -q fnrdewoody
#PBS -l nodes=1:ppn=10,naccesspolicy=singleuser
#PBS -l walltime=300:00:00
#PBS -m abe

module load bioinfo
module load picard-tools
module load samtools
module load GATK/3.8.1

cd $PBS_O_WORKDIR

GenomeAnalysisTK -nt 10 -T RealignerTargetCreator \
-R ref.fa -I marked.bam \
-o forIndelRealigner.intervals

GenomeAnalysisTK -T IndelRealigner \
-R ref.fa -I marked.bam \
-targetIntervals forIndelRealigner.intervals -o realigned_reads.bam

# END

 