#!/bin/sh -l

#PBS -q fnrquail
#PBS -l nodes=1:ppn=19,naccesspolicy=singleuser
#PBS -l walltime=300:00:00
#PBS -N SOAPste
#PBS -m abe

cd $PBS_O_WORKDIR
module purge
module use /apps/group/bioinfo/modules
module load SOAPdenovo/240

cd /scratch/snyder/b/bylsma/massasauga/stedwardsii/assembly/soap

mkdir k60
cd k60/

/scratch/snyder/b/bylsma/SOAPdenovo2-r241/SOAPdenovo-63mer all -s ../config.txt \
-N 1937494987 -p 19 -K 60 -V \
-o ste.soap.k60 2>&1 | tee soap.k60.log

# END
